/* Global Styles */

body {
	margin:0px;
	}
	
td {
	font:11px arial;
	color:#333333;
	}
	
a {
	color:#A2B5BB;
	text-decoration:none;
	font-weight:bold;
	}
	
a:hover {
	color: #E18240;
	text-decoration:underline;
	}
	
/* ID Styles */
	
#navigation a {
	font:9px arial;
	color: #CCCC99;
	text-decoration:none;
	letter-spacing:.1em;
	}
	
#navigation a:hover {
	color: #FFFFFF;
	text-decoration:none;
	}

#padding {
	padding:20px 5px 20px 5px;
	}


/* Class Styles */


.bodyText {
	font:14px calibri, arial, sans serif;
	line-height:20px;
	color:#333333;
	text-align:justify;
	margin-left:15px;
	margin-right:15px;
	}
	
.bodyTextLight {
	font:14px calibri, arial, sans serif;
	line-height:20px;
	color:#E7E3E3;
	text-align:justify;
	margin-left:15px;
	margin-right:15px;
	}
	
.subtitlepressText {
	font:24px calibri, arial, sans serif;
	line-height:20px;
	color:#F5F7F7;
	text-align:justify;
	margin-left:15px;
	margin-right:15px;
	}
	
.photoillustrativeText {
	font:11px calibri, arial, sans serif;
	line-height:12px;
	color:#ffffff;
	}
	
.pageName {
	font:30px corbel, arial, sans serif;
	color: #566369;
	padding-left:65px;
	line-height:60px;
	background-image:url(imgs/BG-Title.png);
	}
	
.pagespanName {
	font:30px corbel, arial, sans serif;
	color: #566369;
	padding-left:65px;
	line-height:60px;
	background-image:url(imgs/BG-Title-Span.png);
	}

.baseText {
	font:15px calibri, arial, sans serif;
	line-height:30px;
	color:#FFFFFF;
	text-align:center;
	}
	
.sitemapText {
	font:16px calibri, arial, sans serif;
	color:#333333;
	text-align:justify;
	}
	
.cvText {
	font:12px calibri, arial, sans serif;
	color:#333333;
	text-align:justify;
	}
	
.cvSubHeadText {
	font:20px calibri, arial, sans serif;
	color:#333333;
	text-align:justify;
	}